Subject: January 25th Editors Conference Call Summary

From: George Babics <[email-masked]>
Date: Fri, 25 Jan 2002 12:23:11 -0500

Here is the summary of the editors conference call that took
place on the 25th of January:

Bob: The conference calls should be for "wordsmitting" and not
     to discuss design.

     The chair may decide to appoint a design team to tackle a
     particular problem. The design team, after finishing its
     work, would then make its proposal to the list.

     The posts to the list should be more readable to facilitate
     the participation of others. We do not want to lose our
     audience.

George: We may want to follow Bruce's suggestion on always having
        an agenda for each conference call.

Doug: We need to bring METHOD and TARGET back into the iCalendar object.

George: We can keep the draft as it is, and in addition, add the METHOD
        and TARGET to the iCalendar objects.

Doug: Will make such a proposal to the list.

Doug: Need to bring down the byte overhead in CAP. It can be reduced
      by one third if we use CDATA rather than the "cids" (separate MIME
      objects). Will make a proposal to the list.